package com.oracle.ucm.utils.data;

public class FileAttributes 
{
    private String m_fname;
    private int m_fsize;
    private String m_fformat;
    
    public FileAttributes() {
        super();
    }

    public void setFname(String m_fname) {
        this.m_fname = m_fname;
    }

    public String getFname() {
        return m_fname;
    }

    public void setFsize(int m_fsize) {
        this.m_fsize = m_fsize;
    }

    public int getFsize() {
        return m_fsize;
    }

    public void setFformat(String m_fformat) {
        this.m_fformat = m_fformat;
    }

    public String getFformat() {
        return m_fformat;
    }
}
